Bug 9260 - typo in /etc/X11/xinit/xinitrc
Summary: typo in /etc/X11/xinit/xinitrc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-09 11:44 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 20:10:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-02-09 11:44:22 UTC
Line 40 of xinitrc is:
if [ -z $XKB_IN_USER -a ! -L /etc/X11/X ]; then
I believe this should be:
if [ -z $XKB_IN_USE -a ! -L /etc/X11/X ]; then

Comment 1 Preston Brown 2000-02-10 20:10:59 UTC
fixed in xinitrc-2.6-1 and later.


Note You need to log in before you can comment on or make changes to this bug.